HELPDESK - Van hanh hé théng #35704

Tao redmine du an Thiét ké web mgi
11/07/2022 03:05 PM - Nguyén Thanh Phuong

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

11/07/2022

100%
0.00 hour
0.00 hour

Description

Hi Phong, du &n Thiét k€ web vattuhoangphuc.com hién tai chua cé redmine trén hé théng (nhu hinh). Nhd Phong tao redmine giup

PO. Em cdm on Phong!

History

#1 - 11/08/2022 10:31 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#2 - 11/08/2022 10:31 AM - Nguyén Van Quyén

- Status changed from New to Closed
